
/* Begin Common */
body{-webkit-text-size-adjust:100%;-moz-text-size-adjust:100%;-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;overflow-x:hidden;background:#fff; color:#495766;font-size:14px;line-height:20px; font-family: 'Lato', sans-serif; font-weight:400;}
html,body{width:100%;height:100%}

body, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, samp, small, sub, sup, dl, dt, dd, ul, li, fieldset, form, label, legend, table, caption, tbody,tfoot, thead, tr, th, td, object, iframe{margin:0;padding:0;border:0}

.content-wrap:after,.interim-content:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
a{text-decoration:none;outline:none}
img{height:auto;width:100%}
a img{border:0}

input,select,textarea{outline:none}
textarea:focus, input:focus{
    outline: none !important;
}
input::-moz-focus-inner{border:0;padding:0}
article, aside, canvas, figure, figure img, figcaption, hgroup, footer, header, nav, section, summary, audio, video, details, address{display:block}

.main-wrap{float:left;width:100%;position:relative;overflow-x:hidden; min-height:100%}

/* Begin Header */
.header{float:left;width:100%;position:absolute; left:0; top:0; z-index:999999;transition: all 0.4s ease;}
.header-inner{clear:both;max-width:1140px;margin:0px auto;padding:0 10px;position:relative}

.logo{width:369px; margin:0 auto; padding-top:36px;}
.logo img{float:left;width:100%;}
.blog-logo{width:250px;}

#nav-btn {
  width: 35px;
  height: 45px;
  position: relative;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

#nav-btn span {
  display: block;
  position: absolute;
  height: 5px;
  width: 100%;
  background:#C9CDD2;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

/* Icon 4 */
.nav-box{
  position: absolute;
	right: 0;
	z-index: 99999;
	top: 55px;
}
.fixed .nav-box{right:91px; top: 36px;}

#nav-btn {
  
}


#nav-btn span:nth-child(1) {
  top: 0px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#nav-btn span:nth-child(2) {
  top: 10px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#nav-btn span:nth-child(3) {
  top: 20px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#nav-btn.open span:nth-child(1) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  top: -3px;
  left: 8px;
}

#nav-btn.open span:nth-child(2) {
  width: 0%;
  opacity: 0;
}

#nav-btn.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 22px;
	left: 8px;
}



.close-btn{float: right;width:32px;height:32px;position: absolute;right:7.5%;top:48px;z-index: 99999; cursor:pointer;}

.main-nav{float:left; width:100%; height:100%; background:RGBA(0, 2, 8, 0.86); position:fixed; left:0; top:0; z-index:9999; display:none;}

.main-nav ul{width:100%;list-style: none;margin: 0 auto; padding-top:7%;}
.main-nav li{float:left;width:100%;margin:0 0 15px 0; font-family: 'Raleway', sans-serif; font-weight:700;font-size:31px;line-height:62px}
.main-nav a{float: left;width: 100%;padding: 0;margin: 0;text-decoration: none;text-align: center; color: #fff;
text-transform: uppercase;}
.main-nav li a:hover,.main-nav li.active a{background:#495766;transition: all 0.25s ease-out 0s;}
header.fixed .nav-btn{ margin:9px 45px 0 0;}

header.fixed{position:fixed; background:#474c53;transition: all 0.4s ease;}
header.fixed .logo {width: 233px;margin: 0; padding:0; margin-left:33px;float: left;}
header.fixed  .header-inner{ float:left; width:100%; max-width:100%;  padding:27px 0 24px;}



.section-title h1{ font-size:40px; line-height:40px; font-family: 'Raleway', sans-serif; font-weight:600;}
.line{width:108px; height:3px; display:block; margin:0 auto; clear:both}

/* Hero Section */
.container{float:left;width:100%;position:relative}
.hero-section{float:left;width:100%; position:relative; background:url(../images/hero-image-new.jpg) no-repeat center top; background-size: cover; min-height:645px;overflow:hidden}
.hero-section img{float:left;width:100%;height:auto}
.hero-caption{max-width:1212px; margin:0 auto; padding-top: 225px;}
.hero-caption h1{ float:left; width:100%;font-family: 'Raleway', sans-serif;font-weight:700; font-size:43px; line-height:52px; color:#fff; text-align:center; }

.hero-caption h1 span,.hero-caption h1 a{color:#fd7200}

.title-row{ float:left; width:100%; text-align:center;}
.title-row h1{font-size:40px; line-height:40px;font-family: 'Raleway', sans-serif;font-weight:700; text-transform:uppercase;padding-bottom: 17px;}
.line{background:url(../images/line.png) no-repeat left top; width:108px; height:3px; margin:0 auto; display:block; clear:both;}
.title-row h2{font-size:25px; line-height:25px; text-transform:uppercase;font-family: 'Lato', sans-serif; font-weight:400;padding: 11px 0 0;}

/* Clients Sections */

.clients-sections{float:left; width:100%; background:#fff; position:relative;}
.scroll-bottom{ float:left; width:100%; position:relative; left:0; top:-20px; z-index:995; text-align:center;}
.scroll-bottom a,.scroll-bottom  img{ width:auto;}
.client-container{max-width:1170px; margin:0 auto; min-height:500px;position:relative}
.clt{margin-top: 73px;}
.clt h1{ color:#303038;}
.clt h2{color:#b8b8b8}
.slider_row{ float:left; width:100%;margin-top: 30px; position:relative}
.slider_row img{width: auto; height: auto;}
.tls_logo_slider .logo_item {
	text-align: center;
height: 100px;
padding: 20px 0;
	border-radius: 5px 5px 5px 5px;
-moz-border-radius: 5px 5px 5px 5px;
-webkit-border-radius: 5px 5px 5px 5px;
border: 0px solid #000000;}
	.tls_logo_slider .logo_item:hover{-webkit-box-shadow: 1px 1px 5px 1px rgba(221,221,221,1);
-moz-box-shadow: 1px 1px 5px 1px rgba(221,221,221,1);
box-shadow: 1px 1px 5px 1px rgba(221,221,221,1);}
.slider_row .logo_item img,.slider_row .tls_logo_slider{ border: 0;}
.slider_row .tls_logo_slider .owl-buttons {width: 100%;}
.slider_row .tls_logo_slider div.owl-prev{float:left;}
.slider_row .tls_logo_slider div.owl-next{float:right;}
#tls_logo_slider .owl-buttons div{ margin-top:-110px !important}
#tls_logo_slider .owl-buttons div.owl-next{ width:25px; height:42px; background:url(../images/next-btn.png) no-repeat left top !important;margin-right: -48px;}
#tls_logo_slider .owl-buttons div.owl-prev{ width:25px; height:42px; background:url(../images/prv-btn.png) no-repeat left top !important;margin-left: -29px;}  

/* Clients Do Sections */
.do-section{float:left; width:100%; background:#eeeeee url(../images/do-sbg.jpg) no-repeat center center; min-height:645px; position:relative; padding-bottom:141px;}
.do-container{max-width:1170px; margin:0 auto; position:relative}
.do-section .title-row{margin-top: 134px;}
.do-section .title-row h1{ color:#141426;}
.do-section .title-row h2{color:#858585}
.do-row{float:left; width:100%; margin:34px 0;overflow:hidden}
.do-inner{float:left; width:110%;}
.do-col{float: left;width: 19.8%;margin:0 62px 0 34px;
text-align: center;overflow: hidden;transition: all 1.5s ease-out 0s;padding: 54px 25px 39px;}
.do-col img{display: inline-block;margin-bottom:28px;width: 169px;height: 170px;text-align: center;}
.do-col h3{ float:left; width:100%;color:#333;font-family: 'Raleway', sans-serif; font-weight:700; font-size:27px; line-height:29px;margin-bottom: 28px;margin-bottom: 17px;}
.do-col p{ color:#000; font-size:18px; line-height:25px;}
.do-col:hover{background: url(../images/do-hover.png) repeat left top;-webkit-border-top-left-radius: 63px;
-webkit-border-bottom-right-radius: 74px;-moz-border-radius-topleft: 63px;
-moz-border-radius-bottomright: 74px;border-top-left-radius: 63px;border-bottom-right-radius: 74px; transition: all 0.4s ease;}
.do-col:hover h3{ color:#fd7300;transition: all 0.25s ease-out 0s; }
.c-row{float:left; width:100%; overflow:hidden; text-align:center;font-family: 'Raleway', sans-serif;margin-top: 25px;}
.c-row h4{ float:left; width:100%; color:#383838; font-weight:400; font-size:34px; line-height:40px;margin-bottom: 23px;}
.c-row a.c-btn{ display:inline-block; margin:0 auto; background:#fd7400; color:#fff; font-size:22px; line-height:26px; padding:12px 29px;-webkit-border-radius: 26px;-moz-border-radius: 26px;border-radius: 26px;}
.c-row a.c-btn:hover{ background:#fc7d11;transition: all 0.25s ease-out 0s;}

/* Begin PHILOSOPHY section */
.philosophy-section{float:left; width:100%; background:#23282e url(../images/philosophy-bg.jpg) no-repeat center top; background-size:cover; position:relative;}
.philosophy-section .scroll-bottom{ top:0}
.philosophy-section .container{ float:none; display:block;max-width:1170px; margin:0 auto; position:relative}
.philosophy-section .title-row{margin-top:66px;}
.philosophy-section .title-row h1{ color:#fff;}
.philosophy-section .title-row h2{color:#fff}
.philosophy-row{float:left; width:100%;margin-top:78px; overflow:hidden}
.philosophy-innerrow{float:left; width:110%; position:relative}
.philosophy-text{float:left; width:576px;position:relative;}
.philosophy-text h3{float:left; width:100%; color:#fff;font-family: 'Raleway', sans-serif; font-weight:500; font-size:24px; line-height:36px;padding-bottom: 5px;}
.philosophy-text p{ float:left; width:100%; font-size:17px; line-height:20px; color:#ddd}
.icon-col{ width:153px;}
.text-col{ margin-top:-10px}
.t-col1{margin-top: 80px; z-index:10;}
.t-col1 .text-col{ float:left; width:365px; overflow:hidden;margin-left: 32px; text-align:right}
.t-col1 .icon-col{float:right}
.t-col2{margin-left:12px; z-index:11}
.t-col2 .text-col{ float:right; width:365px; overflow:hidden;margin-right: 28px; text-align:left}
.t-col2 .icon-col{float:left}
.ph-row1,.ph-row2{float:left; width:100%; position:relative; z-index:10; left:0; top:0}
.ph-row2{ z-index:20; top: -117px;overflow:hidden}

/* Begin WORK section */
.work-section{float: left;
width: 100%; position: relative; top: -120px;
z-index: 300; background: #fff;}
.work-section .container{ float:none; display:block; max-width:1170px; margin:0 auto; position:relative}
.work-section .title-row{margin-top:119px;}
.work-section .title-row h1{ color:#383838;}
.work-section .title-row h2{color:#999999}
.works{float:left; width:100%;margin-top: 70px; overflow:hidden}
.col-left{ float:left; width:572px; overflow:hidden}
.col-right{ float:right; width:572px; overflow:hidden}
.w-post{float:left;position:relative; overflow:hidden;}
.w-overlay{ float:left; width:100%; width:100%; height:100%; background:url(../images/overlay.png) repeat-x left bottom; position:absolute; left:0; bottom:0; z-index:30}
.m-post{width: 572px; height: 242px;margin-bottom: 26px;

-webkit-border-top-left-radius: 60px;
-webkit-border-bottom-right-radius: 60px;
-moz-border-radius-topleft: 60px;-moz-border-radius-bottomright: 60px;
border-top-left-radius: 60px;
border-bottom-right-radius: 60px;

}
.m-post img,.m-post .w-overlay{-webkit-border-top-left-radius: 60px;
-webkit-border-bottom-right-radius: 60px;-moz-border-radius-topleft: 60px;-moz-border-radius-bottomright: 60px;
border-top-left-radius: 60px;border-bottom-right-radius: 60px;}

.w-overlay:hover{ background:url(../images/hover-overlay.png) repeat left;}
.w-text{ float:left; width:auto; position:absolute; z-index:25; bottom:24px; left:20px;}
.w-text h3{float:left; width:100%; color:#fff;font-family: 'Raleway', sans-serif; font-weight:400; font-size:26px; line-height:31px;padding-bottom: 5px;}
.w-text p{ float:left; width:100%; font-size:17px; line-height:20px; color:#ddd; text-transform:uppercase}
.view-icon{position: absolute;display: none;z-index: 30;left: auto;right: 48%;top: 46%;width: 38px;
height: 22px; background: url(../images/view-icon.png) no-repeat;}
.w-overlay:hover .view-icon{ display:inline-block}
.s-post{width:270px; height:246px;-webkit-border-top-right-radius: 50px;
-webkit-border-bottom-left-radius: 50px;
-moz-border-radius-topright: 50px;
-moz-border-radius-bottomleft: 50px;
border-top-right-radius: 50px;
border-bottom-left-radius: 50px;}
.s-post img,.s-post .w-overlay{
-webkit-border-top-right-radius: 50px;
-webkit-border-bottom-left-radius: 50px;
-moz-border-radius-topright: 50px;
-moz-border-radius-bottomleft: 50px;
border-top-right-radius: 50px;
border-bottom-left-radius: 50px;	
	
}
.s-post-flip{width:270px; height:246px;-webkit-border-top-left-radius: 50px;
-webkit-border-bottom-right-radius: 50px;
-moz-border-radius-topleft: 50px;
-moz-border-radius-bottomright: 50px;
border-top-left-radius: 50px;
border-bottom-right-radius: 50px;}
.s-post-flip img,.s-post-flip .w-overlay{
-webkit-border-top-left-radius: 50px;
-webkit-border-bottom-right-radius: 50px;
-moz-border-radius-topleft: 50px;
-moz-border-radius-bottomright: 50px;
border-top-left-radius: 50px;
border-bottom-right-radius: 50px; 
  
}
.ml0{margin-left:0}
.s-post .view-icon {right: 44%;top: 41%;}
.s-post img{ min-height:246px}
.l-post{width: 572px; height:515px;-webkit-border-top-right-radius: 145px;
-moz-border-radius-topright: 145px;
border-top-right-radius: 145px;}
.l-post img{ min-height:515px;-webkit-border-top-right-radius: 145px;
-moz-border-radius-topright: 145px;
border-top-right-radius: 145px;}
.l-post .w-overlay:hover{-webkit-border-top-right-radius: 145px;
-moz-border-radius-topright: 145px;
border-top-right-radius: 145px;}
.btn-row{ float:left; width:100%; text-align:center; margin-top:57px;}
.btn-row .btn{display: inline-block;
margin: 0 auto;
background: #fd7400;
color: #fff;
font-family: 'Raleway', sans-serif;
font-weight: 400;
font-size: 14px;
line-height: 20px;
padding-bottom: 5px;
padding: 14px 83px;
-webkit-border-radius: 26px;
-moz-border-radius: 26px;
border-radius: 26px;
}



/* Begin WLATEST POSTS section */

.latest-posts{float:left; width:100%; background:#f8f8f8 url(../images/latest-posts-bg.jpg) no-repeat center top; background-size:cover; position:relative; min-height:600px;}
.latest-posts .scroll-bottom{ top:0}
.latest-posts .container{ float:none; display:block;max-width:1170px; margin:0 auto; position:relative}
.latest-posts .title-row{margin-top:76px;}
.latest-posts .title-row h1{ color:#383838;}
.latest-posts .title-row h2{color:#383838}
.latest-posts-row{ float:left; width:100%;margin-top: 60px; overflow:hidden}
.lpost-inner{float:left; width:110%;}
.lpost{float:left; width:325px; padding-right:44px; margin-right:53px; border-right:1px solid #e0e1e5}
.lpost h3{float: left;width: 100%;font-weight: 600;font-size: 20px;line-height: 27px;margin: -4px 0 10px;min-height: 63px;}
.lpost h3 a{color:#222328;}
.fimg{float:left; width:100%; height:130px; overflow:hidden}
.fimg img{ height:130px;}
.lpost p{float:left; width:100%;margin: 5px 0 0; font-size:15px; line-height:22px; color:#4f5362}
.mata-row{float:left; margin:26px 0 0; width:100%; overflow:hidden}
.read-now{float: left;
width: 123px;
font-family: 'Raleway', sans-serif;
font-weight: 400;
font-size: 12px;
line-height: 12px;
color: #222328;
background: url(../images/rn-icon.png) no-repeat right top;
text-transform: uppercase;
letter-spacing: 1px;
padding-bottom: 4px;}
.date{float: left;width: auto;margin-left: 26px;font-size: 12px;line-height: 9px;color: #a8acb9;text-transform: uppercase;letter-spacing: 1px;}
.latest-posts .btn-row{margin-top: 53px;}

/* Begin Contact Us section */
.contact-title{float:left; width:100%; text-align:center;margin-top: 80px;margin-bottom: 25px;}
.contact-title h1{float:left; width:100%;font-size:40px; line-height:40px; color:#000000;font-family: 'Raleway', sans-serif;font-weight:700; text-transform:uppercase;padding-bottom: 17px;}
.contact-section{ float:left; width:100%; position:relative; min-height:680px;}
.contact-section .scroll-bottom{position:absolute; left:0; top:0; z-index:99}
.g-map{ float:left; width:100%; background: url(../images/map.jpg) repeat right top; background-size:cover; display:block; position:relative}

.contactinfo-section{float:left; width:100%;}
.contactinfo{display:block; max-width:1170px; margin:0 auto;}
.contact-from{float: right;width: 450px;padding: 31px 43px;background: #fff;margin-top: 66px;-webkit-border-radius: 3px;
-moz-border-radius: 3px;border-radius: 3px;-moz-box-shadow: 0 2px 10px rgba(0,0,0,.2);
box-shadow: 0 2px 10px rgba(0,0,0,.2);    position: absolute;top: 0;right: 6%;z-index: 99;}
.contact-from img{ width:auto !important}
.contact-from h3{float:left; width:100%;font-family: 'Raleway', sans-serif;
font-weight: 400; font-size:27px; line-height:32px; color:#fd7400;margin-bottom: 31px;}
.fild-row{ float:left; width:100%;}
.fild{float:left; width:215px; overflow:auto}
.fild-row span{float:left; width:100%;font-family: 'Raleway', sans-serif;
font-weight: 400; font-size:12px; padding-bottom:1px; line-height:28px; text-transform:uppercase; color:#222222;}
.fild-row input[type="text"],.fild-row input[type="email"],.fild-row textarea{width:95.5%; height:32px; padding:5px 5px; margin:0; border:0; outline:none; color:#222; background:#eff0f3;font-weight: 400; font-size:15px; line-height:22px;margin-bottom: 20px;-webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px;font-family: 'Lato', sans-serif;}
.fild-row input[type="email"],.fild-row textarea{width:97.8%;}
.fild-row textarea{height:110px; resize: vertical}
.btn-fild{ padding:7px 0 22px}
.btn-fild span{float: left;
width: 125px;
padding: 0px 0 6px 39px;
background: url(../images/check-icon.png) no-repeat left top;
text-transform: inherit;
font-size: 14px;
color: #222222;
line-height: 26px;
margin-top: 9px;}
.sbtn{float:right; display:inline-block; width:215px; padding:10px 0 5px; text-align:center; color:#fff;font-family: 'Raleway', sans-serif;font-weight: 400; font-size:14px;line-height:28px; background:#fd7400; text-transform:uppercase; border:0;-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}
div.wpcf7-validation-errors {border: 0 !important;}
span.wpcf7-not-valid-tip {
    font-size: 10px !important;
    text-transform: capitalize !important;
    line-height: 10px !important;
    margin-top: -13px !important;}





.blog-hero{ float:left;width:100%; position:relative; background: url(../images/blogherobg.jpg) no-repeat center top; background-size: cover; min-height:248px; position:relative}
.breadcrumb-section{float: left;height: 90px;background: url(../images/brc-bg.png) repeat left top;width: 100%;
overflow: hidden;position: absolute;left: 0;bottom: 0;z-index: 90;}
.br-inner {display:block;max-width:1170px; margin:0 auto; position:relative}
.pate-name{float:left; width:30%; }
.pate-name h1{float:left;margin-top: 25px; width:100%;font-family: 'Raleway', sans-serif;
font-weight: 300; font-size:36px;line-height:36px;color:#fff;}
.pate-name h1 a{color:#fff;}
.breadcrumb{ float:right; width:70%; text-align:right; font-family: 'Raleway', sans-serif;
font-weight: 400; font-size:14px;line-height:20px;color:#fff;margin-top: 35px;}
.breadcrumb a{color:#fff; text-decoration:none}
.breadcrumb a:hover{ text-decoration:underline}
.page-row{float:left; width:100%; overflow:hidden}
.main-content{display:block; max-width:1170px; margin:0 auto;padding: 68px 0; position:relative}
.left-content{float:left; width:872px; overflow:hidden; position:relative;padding-bottom: 70px;}
div.sidebar{float:right; width:270px; position:relative}
.left-content p{ padding-bottom:20px;}
.left-content ul li{
    list-style: none;
    background: url(../images/list-icon.png) no-repeat left 3px;
    padding: 0 0 0 20px;
    padding-bottom: 5px;}
.left-content ol li{list-style-type: decimal; padding:inherit; padding-left:5px}
.feture-item ul li{ line-height:none !important; padding:0;}
blockquote {
font-size:19px;
line-height:24px;
color:#898989;
width: auto;
background:#d2d8dd url(../images/bq.png) no-repeat center top;
padding:58px 20px 24px;
text-align:center;
margin-bottom: 26px;
} 
blockquote cite {
color: #53606f;
font-size: 13px;
line-height:20px;
display: block;
margin-top:13px;
font-style:normal;
}
.left-content blockquote cite a{ color:#07223f; text-decoration:none}


.post{ float:left; width:100%;}
.post .title{ float:left; width:100%;font-family: 'Raleway', sans-serif;
font-weight: 600; font-size:30px;line-height:31px; color:#464646; min-height:72px;}
.post .title a{color:#464646;}
.meta{float:left; width:100%;margin-top: 4px; margin-bottom: 22px; border-top: 1px solid #ebebeb; border-bottom:1px solid #ebebeb}
.meta > div{font-family: 'Raleway', sans-serif; font-weight:500; font-size:13px;line-height:20px;}
.p-date{float:left; min-width:120px; background:#fd7400; position:relative; height:35px; color:#fff;}
.p-date span{ float:left; width:auto;margin: 7px 0 0 20px;}
.r-arrow{display:block; width:10px; height:35px; background:url(../images/mr-arrow.png) no-repeat right top; position:absolute; right:-10px; top:0; z-index:5;}
.pby{ float:left; width: auto; color:#949494;margin: 6px 0 0 38px;}
.pby span{}
.pby a{ color:#53606f;}
.in{ float:left; width:auto; color:#949494;margin: 6px 0 0 19px;}
.in span{}
.in a{color:#949494}
.in a:hover{ text-decoration:underline}
.comm{ float:left; width:auto; color:#fd7400;margin: 6px 0 0 29px; padding:0 0 0 30px; background:url(../images/sr.png) no-repeat left 6px;}
.comm span{}
.comm a{color:#fd7400}
.post-content div{ /*padding-bottom:10px*/}
.feture-item{ float:left; width:100%;margin-bottom:10px; overflow:hidden}

.post-content{font-family: 'Raleway', sans-serif;}
.post-content a{ color:#fd7400;}
.post-content a:hover{ text-decoration:underline}
.post-content h1{ font-size:32px;}
.post-content h2{ font-size:28px;}
.post-content h3{ font-size:26px;}
.post-content h4{ font-size:24px;}
.post-content h5{ font-size:22px;}
.post-content h1,.post-content h2,.post-content h3,.post-content h4,.post-content h5,.post-content h6{ padding: 12px 0;font-family: 'Raleway', sans-serif; font-weight:600; color:#464646;line-height: 28px;}
.post-content strong{ line-height:30px;}

.post-content img{ width:auto}
.post-content .aligncenter{margin: 0px auto;float: none;display: block;}
.bott {padding: 7px 0 6px; margin:40px 0}
.tages{float:left; width:auto}
.tages span{ font-weight:700; color:#464646}
.tages a{ color:#fd7400; font-weight:500;}
.tages a:hover{ text-decoration:underline}
.share{ float:right; width: auto; text-align:right;}
.share span{font-weight:700; color:#464646}
.share a{color:#d7d7d7;display:inline-block}
.share .fa{ width:16px; height:15px; margin-right:5px; padding:3px 2px 0; text-align:center;-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;}

.share .fa:hover{ background:#d42c0e; color:#fff;}


/* Sidebar section */
.search-widget{ float:left; width:100%; overflow:hidden; position:relative;margin-bottom:45px;}
.search-form{ float:left; width:100%; overflow:hidden; margin:0; padding:0;}
.search-widget input.search-field{ float:right; width: 270px;padding: 11px 32px 10px 19px; margin:0; border:1px solid #ebebeb; outline:none;font-family: 'Raleway', sans-serif; font-size:14px; line-height:20px; color:#959595; position:relative;}

.search-widget input.search-submit{display: block;margin: 0;padding: 0;border: 0;outline: none;background: url(../images/search-btn.png) no-repeat left 12px;height: 40px;width: 30px;float: right;position:absolute;z-index: 5;top:0px; right:0;cursor: pointer;}
.widget h2{ float:left; width:100%; font-family: 'Raleway', sans-serif; font-size:19px; line-height:24px; color:#464646; font-weight:700;text-transform: capitalize;padding-bottom: 20px;}
.categories-widget{float:left; width:100%; overflow:hidden; position:relative;margin-bottom: 89px;}
.categories-widget h2{ float:left; width:100%; font-family: 'Raleway', sans-serif; font-size:19px; line-height:24px; color:#464646; font-weight:700;text-transform: capitalize;padding-bottom: 20px;}
.categories-widget ul{ float:left; width:100%; margin:0; list-style:none;}
.categories-widget li{ float:left; width:92%; margin:9px 0 0 0; padding:10px 0 0 20px; text-align:right; background:url(../images/list-icon.png) no-repeat left 14px; border-top:1px solid #ebebeb;font-family: 'Raleway', sans-serif; font-size:14px; line-height:20px; color:#959595;}
.categories-widget li:first-child{ border:0; padding-top:0px; margin-top:0px; background-position:left 4px}
.categories-widget li a{ float:left; width:auto; text-align:left;color:#959595;}
.categories-widget li:hover,li.current-cat{ color:#fd7400; background:url(../images/list-icon-hover.png) no-repeat left 14px}
.categories-widget li:first-child:hover{background-position:left 4px}
.categories-widget li:hover a{color:#fd7400;}
li.current-cat a{color:#fd7400;}



.tabs-widget{ float:left; width:100%;margin-bottom: 38px;}
#tabs-container{font-family: 'Raleway', sans-serif; float:left; width:100%}
.tabs-menu {height: 30px;float: left;clear: both;}
.tabs-menu ul{float:left; width:100%; list-style:none; margin:0;}

.tabs-menu li {height:50px;display: inline-block; list-style:none;line-height: 30px;float: left;background-color:#fafafa; color:#fff;
border-top: 1px solid #ebebeb; border-right: 1px solid #ebebeb; border-left: 1px solid #ebebeb; overflow: hidden;}

.tabs-menu li.current {position: relative;background-color: #fd7400;z-index: 5; border:0}
.tabs-menu li a {float: left;padding:9px 41px 0 32px;color: #464646;text-decoration: none;font-weight: 400;
font-size: 17px;line-height: 36px;display: block;width: auto}
.tabs-menu .current a {color: #fff; font-weight:700;padding: 9px 42px 0 33px;}
.tab {border: 1px solid #ebebeb;background-color: #fff;float: left;float: left; margin-top: 20px;width: auto;}
.tab-content {width:237px;padding:20px 10px 20px 20px; display: none;}
#tab-1 {display: block;}

.s-p{ float:left; width:100%; margin-bottom: 13px; border-bottom:1px solid #ebebeb}
.s-p h3{ float:left; width:100%; font-size:14px; line-height:17px;}
.s-p h3 a{color:#959595; font-weight:400;}
.s-p h3 a:hover{color:#fd7400}
.s-p span{float:left; width:100%; color:#4c5a69;padding: 8px 0 14px; font-size:11px; line-height:20px}
.s-p:last-child{ border-bottom:0}



.tags-widget{float:left; width:100%; text-indent:-9999px;}
.tags-widget h2{ text-indent:0}
.tags-widget a{font-family: 'Raleway', sans-serif; font-weight:500; font-size:13px !important; line-height:20px; margin-bottom:5px; padding:4px 14px 4px; border:1px solid #ebebeb; color:#959595; float:left; margin-right:5px; text-indent:0;}
.tags-widget a:hover{ background:#fd7400; color:#fff;border:1px solid #fd7400;}


/* Begin Similar Posts section */

.similar-posts{float:left; width:100%; background:#f9f9f9; background:#f9f9f9; font-family: 'Raleway', sans-serif;padding: 55px 0 3px;}
.sposts-contens{clear:both; display:block; max-width:1170px; margin:0 auto; position:relative}
.sposts-contens .title-row h1{ color:#464646;font-size: 42px;
line-height: 40px;
font-family: 'Raleway', sans-serif;
font-weight: 600;
text-transform: none;
padding-bottom: 19px; text-transform:none}
.sposts-contens .title-row p{margin:0 auto; width:700px; color:#959595; font-size:18px; line-height:24px; font-weight:400;}
.similar-posts-row{float:left;margin:23px 0 0 0; width:100%; overflow:hidden}
.spost{ float:left; width:370px; margin-right:30px;padding: 5px 0 50px;}
.sfimg{float:left; width:100%;margin-bottom: 16px; overflow:hidden; position:relative;}
.sfimg img{ min-height:253px;}
.sfimg-overlay{float:left; width:100%; height:100%; background:#fd7400 url(../images/sfimgoverlay.png) no-repeat center top; display:none; position:absolute; left:0; top:0; z-index:20;}
.spost:hover .sfimg-overlay{ display:block}
.spost h3{ float:left; width:100%; font-size:21px; line-height:24px; font-weight:500;min-height: 50px; margin-bottom:9px;}
.spost h3 a{color:#464646}
.spost:hover h3 a{ color:#fd7400}
.spost:hover .p-date{ background:#595f6f;}
.spost:hover .r-arrow{ background:url(../images/hover-arrow.png) no-repeat center top;}
.spost .meta{ margin-bottom:13px;}
.spost p{ float:left; width:100%;color:#959595;margin-bottom: 17px;}
.read-more{ float:left; width:100%;}
.read-more a{ display: inline-block;
background: url(../images/r-micon.png) no-repeat right 7px;
color: #c2c2c2;
width: 83px;
font-size: 13px;
padding-bottom: 5px;}
.spost .meta .pby, .spost > .meta > .pby a, .spost div.comm{ color:#4a5867}
.spost:hover .read-more a{color:#d42c0e;background:url(../images/rmicon-hover.png) no-repeat right 7px;}

/* commeent section Posts section */
.commeent-section{ float:left; width:100%; position:relative;margin-top: 15px; overflow:hidden}
.commeent-section img{ width:auto}

/* Single Page section */
.single-page .left-content{width:100%}
.read-more-row{ float:left; width:100%; overflow:hidden}
.post-content .r-btn{display: inline-block;
margin: 0 auto;
background:#fd7400;
color: #fff;
font-family: 'Raleway', sans-serif;
font-weight:600;
font-size: 14px;
line-height: 20px;
padding-bottom: 5px;
padding: 14px 40px; text-transform:uppercase;
text-decoration:none !important}
.blog-row .post{margin-bottom: 60px;transition: all 0.25s ease-out 0s;}
.post-content .r-btn:hover{ background:#595F6F;transition: all 0.25s ease-out 0s;}

/* Sidemap */
.sitemap a{ text-decoration:none;}
.q-search,.pages-list,.feeds,.feeds-link,.categories,.archives,.categoriesposts,.all_blog_posts{ float:left; width:100%; margin-bottom:40px;}
.pages-list,.feeds,.feeds-link,.categories,.archives,.categoriesposts,.all_blog_posts{ margin-left:50px;}

.q-search .search-widget{width:50%}
.q-search .search-widget input.search-field{width: 100%;}
.entry-title{font-size:30px;line-height:34px; font-family: 'Raleway', sans-serif;
font-weight: 700; text-transform: uppercase; padding-bottom: 17px; color:#383838}
.categoriesposts ul li{ padding:10px 0; list-style:none;}
.pages-list li,.feeds li,.feeds-link li,.categories li,.archives li,.categoriesposts ul li ul li,.all_blog_posts li{ list-style:none; background:url(../images/list-icon.png) no-repeat left 3px; padding:0 0 0 20px; padding-bottom:5px;}
.pages-list li a{ background:none}

.categoriesposts ul li ul { padding-top:10px}
.categoriesposts ul li ul li{  margin-left:30px}





/* Comment From */

.comment{ float:left; font-family: 'Raleway', sans-serif; width:100%; overflow:hidden}
.comment-list{ float:left; width:100%; margin-bottom:26px;}


.comment-body{ float:right; padding:11px 19px 19px 19px; width:730px; border:1px solid #ebebeb; position:relative; margin-bottom:30px; position:relative;}
.comment-body p{ float:left; width:100%; font-size:14px; line-height:18px; color:#959595; font-weight:400;margin-top: 10px; padding:0;}
.comment-body p a{color:#fd7400}
cite.fn::before {
  content: "By";
  padding-right: 3px;
}
cite.fn{ font-style:normal; font-size:12px; line-height:20px;font-weight:500; color:#4a5867; }
cite.fn a{color:#4a5867}
ol.children{ float:left; width:100%; position:relative;}
ol.children .comment .comment-body{ float:right; width: 630px;}
.comment-author{ float:left; width:auto; position:relative}
.comment-author .avatar{ float:left; width:70px; height:70px; margin:0; padding:0; position:absolute; z-index:10; left:-120px; top:-12px;}
.commentmetadata{ float:left; width:auto;margin: 0px 0 0 29px;
padding: 0 0 0 29px; background: url(../images/dsp.png) no-repeat left 6px;font-weight:500; font-size:12px; line-height:20px; color:#c2c2c2;}
.commentmetadata a{color:#c2c2c2}
.reply{float: left; position: absolute;z-index: 30;left:50%; top: 11px; font-weight:500; font-size:12px;background: url(../images/dsp.png) no-repeat left 6px; padding-left:30px; line-height:20px}
.reply a{ color:#4a5867; background:url(../images/re-r-icon.png) no-repeat right 8px; display: inline-block; padding-right:11px;}
.comment-awaiting-moderation{float: right; color:#d42c0e;font-size:12px; line-height:20px; font-weight:500;}
#cancel-comment-reply-link{ color:#d42c0e;font-weight:700; font-size:18px; line-height:22px; text-transform:capitalize}

.comments-title{ color:#464646; font-size:30px; line-height:34px; font-weight:600;margin-bottom: 37px;
float: left;width: 100%;}
p.logged-in-as{font-weight:400;color:#4a5867; font-size:18px; line-height:22px; margin-bottom:20px; float:left}
p.logged-in-as a{color:#4a5867; }



#commentform label,#commentform .comment-notes,.says{ display:none}

.comments-area{float:left; width:100%; font-family: 'Raleway', sans-serif; overflow:hidden}
.comment-respond{ float:left; width:100%;margin-bottom: 60px;}
.comment-reply-title{ float:left; width:100%; font-size:30px; line-height:32px; font-weight:700; color:#464646;margin-bottom: 22px;}
.comment-form{ float:left; width:110%; margin:0; padding:0;}
.comment-form input,.comment-form textarea{ color:#959595; border:1px solid #ebebeb; margin:0;padding:10px 20px;margin-left: 2px; font-size:14px; line-height:20px; font-weight:400;font-family: 'Raleway', sans-serif; }
.comment-form textarea{ resize:vertical;width: 86.3%;height: 110px;}
.left-content .comment-form p{ padding:0}
.comment-form-author,.comment-form-email,.comment-form-url{ float:left; width:243px; margin-bottom:30px; margin-right:56px;}
.comment-form-author input,.comment-form-email input,.comment-form-url input{ float:left; width:95%;}
.comment-form-author{}
.comment-form-email{}
.comment-form-url{}
.comment-form-comment{}
.form-submit{float:left; width:100%; margin-top:30px;}
.form-submit .submit{ font-weight:800; background:#fd7400;padding: 9px 31px 9px 28px; color:#fff; border:0; text-transform:uppercase; cursor:pointer}



/* Begin Footer section */
.footer-section{float:left; width:100%; text-align:center; padding:45px 0 40px; position:relative;box-shadow: 1px 0 1px 0 #ddd;}
.footer-inner{display:block;max-width:1170px; margin:0 auto; position: relative}
.copyright{float:left; text-align:center; width:100%; font-family: 'Montserrat', sans-serif; font-size:17px; line-height:20px; color:#808080;}
.copyright a{ color:#808080}
.copyright a:hover{ text-decoration:underline}
.footer-nav{float:left; width:100%;margin: 20px 0 16px;}
.footer-nav ul{float:left; width:100%; list-style:none; text-align:center}
.footer-nav ul li{display: inline-block; margin:0; padding:0 12px 0; border-left:2px solid #7f7f7f; font-size:17px; line-height:17px; text-transform:capitalize}
.footer-nav ul li:first-child{ border:none;}
.footer-nav ul li a{ color:#7f7f7f}
.footer-nav li.current_page_item a{ background:none}
.fsocile-link{ float:left; width:100%; text-align:center}
.fsocile-link img{ width:auto; display:inline-block; margin-right:14px;}

.pull-right{float:right !important}
.pull-left{float:left !important}


/* Chat icon */
div.chat-icon{ display:block; background:url(../images/chat-icon.png) no-repeat center center; width:52px; height:52px; overflow:hidden; position: fixed; right:0; bottom:15px; z-index:9998; cursor:pointer}
#revealMe{position: fixed; right:10px; bottom:80px; z-index:99999; cursor:pointer; display:none;-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;}
#revealMe{background:#fff; border:1px solid #e2e2e2; padding:25px 20px 0; height:375px; width: 436px;-moz-box-shadow: 0 2px 10px rgba(0,0,0,.2);box-shadow: 0 2px 10px rgba(0,0,0,.2);}
.b-arrow{ background:url(../images/b-arrow.png) no-repeat left top; position:absolute; right: 12px; bottom: -9px; z-index:9991; width:19px; height:9px; display:block;}
.chatfrom{bottom:0 !important; top:auto !important}
#revealMe .fild-row input[type="email"]{ height:25px;}

#revealMe .fild-row input[type="text"], #revealMe .fild-row input[type="email"], #revealMe .fild-row textarea{background: #fff;border: 1px solid #cfd8dc;margin: 0 0 13px; padding: 8px 16px;width:91.8%; color:#8993a8; font-size:14px; line-height:22px;font-family: 'Raleway', sans-serif; height: 19px;}

#revealMe .fild-row input[type="text"]{

width: 84%;
height: 19px;

}

#revealMe .fild-row textarea{ height:70px;}
#revealMe .btn-fild{padding: 0px; margin: -5px 0px 0px;}
#revealMe img{ width:auto}
#revealMe div.wpcf7-validation-errors{display: block;
position: absolute;
left: 7px;
bottom: -3px;
font-size: 11px;
text-align: left;
width: 100%;
color: rgb(248, 49, 6);}
div.wpcf7-mail-sent-ng {
    border: 0 !important;
    margin: 0 !important;
    padding: 0 !important;
    font-size: 10px;color: rgb(248, 49, 6);}
#revealMe span.wpcf7-not-valid-tip,#revealMe div.wpcf7-mail-sent-ok{
    color: #ff4800;
    font-size: 9px !important;
    display: block;
    margin: 0;
    padding: 3px 0 3px;}
#revealMe div.wpcf7-mail-sent-ok {
    color: #31B744 !important;
    border: 0;
    font-size: 11px !important;
    float: left;
    padding: 7px 0 0 2px !important;}

div.wpcf7-mail-sent-ok {border: 0 !important;}


/* Slider post */
.rslides_nav{background:none !important;opacity: inherit !important; width:33px !important; height:32px !important; margin-top:-40px !important}
.rslides_nav.next{ background:RGBA(0, 0, 0, 0.26) url(../images/p-s-next.png) no-repeat center center !important; text-indent:-9999px }
.rslides_nav.prev{ background:RGBA(0, 0, 0, 0.26) url(../images/p-s-prev.png) no-repeat center center !important; text-indent:-9999px }
.rslides_nav.next:hover,.rslides_nav.prev:hover{ background-color:#fd7400 !important}

a.social{ display:inline-block}

.ie .search-widget input.search-field{ width:80%}
.safari .search-widget input.search-field{height: 42px;}
.safari .tabs-menu li a {padding:9px 41px 0 32px;}
.feture-item img{ height:443px; width:100%}
.blog-hero .pate-name
{
  float: none;
  margin: auto;
}
.blog-hero .pate-name
{
  float: none;
  text-align: center;
}
.fimg img
{
  min-height:auto !important;
  height:auto !important;
}
.fimg
{
   height:auto !important;
}
.main-nav
{
  overflow-y:scroll !important;
}
.feture-item img
{
  height:auto !important;
}